header {
	padding-top: 10px;
}
.navbar {
}
.container {
	width: 100%;
}
.alert-custom {
}
.head_nav {
	font-size: 13px;
	line-height: 25px;
	text-align: right;
}
.head_nav .btn {
	font-size: 13px;
	margin-left: 10px;
	padding: 0 12px;
}
.head_nav span {
	margin-right: 10px;
}
.logo {
	text-align: center;
}
.logo img {
	width: 140px;
}
.hnav .btn {
	font-size: 10px;
	line-height: 1;
	width: 16%;
	min-width: 70px;
	max-width: 110px;
	min-height: 58px;
	margin-bottom: 5px;
	padding: 3px 2px;
}
.hnav img {
	height: 27px;
	margin-bottom: 2px;
}

div.DTE_Field:after {
	line-height: 0;
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: '.';
}

.editor_edit_td {
	text-align: center;
}


/*-- editor.bootstrap.css --*/
div.DTE_Inline div.DTE_Field {
	width: 100%;
}

div.DTE_Inline div.DTE_Field > div {
	width: 100%;
	padding: 0;
}

div.DTE_Inline div.DTE_Field label {
	display: none;
}

div.DTE_Inline div.DTE_Field input {
	width: 100%;
	color: black;
}

div.DTE_Inline div.DTE_Field div.help-block {
	display: none;
}
/*-- editor.bootstrap.css --*/
.edit_tbl th, .edit_tbl td {
	vertical-align: middle!important;
}

.editor_edit_td, .editor_remove_td {
	text-align: center;
}
div.DTED_Envelope_Wrapper, div.DTED_Lightbox_Wrapper, div.DTE_Bubble {
	z-index: 1002;
}
div.DTED_Envelope_Background, div.DTED_Lightbox_Background, div.DTE_Bubble_Background {
	z-index: 1001;
}
.DTE_Field_Input select {
	font-size: 14px;
	line-height: 1.42857143;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	     -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	color: #555;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: #fff;
	background-image: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
div.DTED_Lightbox_Wrapper div.DTED_Lightbox_Container div.DTED_Lightbox_Content_Wrapper div.DTED_Lightbox_Content div.DTED_Lightbox_Close, div.DTE_Bubble div.DTE_Bubble_Liner div.DTE_Bubble_Close {
	width: 26px;
	height: 26px;
}
div.DTE_Field_Type_textarea textarea {
	font-size: 14px;
	line-height: 1.42857143;
	display: block;
	padding: 6px 12px;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	     -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	color: #555;
	border: 1px solid #ccc;
	border-radius: 4px;
	background-color: #fff;
	background-image: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.btn-outline {
	color: #428bca;
	border-color: #428bca;
	background-color: transparent;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
	color: #fff;
	border-color: #428bca;
	background-color: #428bca;
}

.datatbl {
	width: 100%;
}
.datatbl td, .datatbl th {
	white-space: nowrap;
}
td.wrap {
	white-space: normal!important;
}

.tbl_database td, .tbl_database th {
	font-size: 12px;
}
.tbl_database td {
	padding: 5px 2px!important;
}

table.dataTable tbody th, table.dataTable tbody td {
	padding: 5px 10px;
}
table.dataTable thead th, table.dataTable thead td {
	padding: 5px 18px;
}

.editor_active_td {
	text-align: center;
}
.b_active td {
	background-color: #dff0d8!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
	padding: 0;
}
.paginate_button:hover, .paginate_button:active {
	border: 1px solid #fff!important;
	background: transparent!important;
	box-shadow: none!important;
}

footer {
	margin-top: 50px;
	padding-bottom: 20px;
	text-align: center;
	color: #ccc;
}

.bs-callout {
	margin-bottom: 10px;
	padding: 20px;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
}
.bs-callout-danger {
	border-left-color: #d9534f;
}
.bs-callout-info {
	border-left-color: #5bc0de;
}


body.login {
	background: #eee !important;
}
.login .wrapper {
	margin-top: 80px;
	margin-bottom: 80px;
}
.login_logo {
	text-align: center;
}
.login_logo img {
	width: 140px;
}
.login .form-signin {
	max-width: 380px;
	margin: 0 auto;
	padding: 15px 35px 45px;
	text-align: center;
	border: 1px solid rgba(0,0,0,.1);
	background-color: #fff;
}
.login .form-signin-heading, .login .checkbox {
	margin-bottom: 30px;
}
.login .checkbox {
	font-weight: normal;
}
.login .form-control {
	font-size: 16px;
	position: relative;
	height: auto;
	padding: 10px;
}
.login input[type='text'] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.login input[type='password'] {
	margin-bottom: 20px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.login #login_error {
	max-width: 380px;
	margin: 0 auto 10px;
	padding: 12px;
	border-left: 4px solid #dd3d36;
	background: #fff;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
	        box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}
.login .login_more {
	font-size: 90%;
	font-weight: 400;
	line-height: 1.4em;
	margin-top: 20px;
	color: #999;
}

.bb-alert {
	font-size: 1.2em;
	position: fixed;
	z-index: 2000;
	bottom: 10%;
	left: 15px;
	display: none;
	margin-bottom: 0;
	padding: 1em 1.3em;
}




#mtop, #myModalClose {
	display: none;
}
.m_main {
	text-align: center;
}
.m_btn_start {
	display: block;
	text-align: center;
}
.m_btn_start img {
	max-width: 100%;
}
.m_btn_step2 {
	font-size: 14px;
	font-weight: 200;
	padding: 10px 18px 8px 18px;
	color: #fff;
	border: 2px solid #fff;
	background-color: transparent;
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image:    -moz-linear-gradient(top, #dec17a, #c08a03);
	background-image:     -ms-linear-gradient(top, #dec17a, #c08a03);
	background-image:      -o-linear-gradient(top, #dec17a, #c08a03);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#dec17a), to(#c08a03));
	background-image: -webkit-linear-gradient(top, #dec17a, #c08a03);
	background-image:         linear-gradient(top, #dec17a, #c08a03);
	-webkit-box-shadow: 0 0 3px #666;
	   -moz-box-shadow: 0 0 3px #666;
	        box-shadow: 0 0 3px #666;
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
	text-shadow: 0 2px 2px #9a772d;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#dec17a', endColorstr = '#c08a03');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr = \'#dec17a\', endColorstr = \'#c08a03\')';
}
.m_list_top .panel-heading {
	padding-right: 2px;
}
.m_list_top .pull-right {
	margin-top: -.6em;
}
.m_list .list-group .badge {
	margin-top: -2.5em;
	margin-right: 2.5em;
}
.m_list .list-group .pull-right {
	margin-top: -2.1em;
}

.side_right .xdsoft_datetimepicker {
	overflow: hidden;
	width: 100%;
	padding: 0;
	padding-bottom: 4px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-radius: 4px;
}
.side_right .xdsoft_datetimepicker .xdsoft_datepicker {
	width: 100%;
	margin-left: 0;
}
.side_right .xdsoft_calendar {
	width: 96%;
	margin: 0 auto;
}
.side_right .xdsoft_datetimepicker .xdsoft_month, .side_right .xdsoft_datetimepicker .xdsoft_year {
	width: 30%;
}
.side_right .xdsoft_datetimepicker .xdsoft_label {
	z-index: 999;
}

.column_filter_tr th {
	font-weight: normal!important;
	padding: 0!important;
}
.column_filter {
	width: 100%!important;
	text-align: center;
	border: none;
}
.column_filter_clear {
	position: relative;
	top: 2px;
	left: -20px;
	cursor: pointer;
	color: #ccc;
}

#daily_side .list-group-item {
	padding: 5px 15px;
}
#daily_side .disabled {
	padding: 10px 15px;
}

.list_header {
	margin: 20px 0 5px;
}
.list_header h5 {
	margin: 0;
}
.page-header {
	margin: 20px 0;
}


.fc-bg td, .fc-content-skeleton td {
	cursor: pointer;
}
.fc-row .fc-content-skeleton {
	padding-bottom: 0;
}
/*
 + .fc-content-skeleton td{
	background: #f5f5f5;
}
*/
.fc-bg td:hover {
	background: #f5f5f5;
}

.calendar_top .calendar {
	font-size: 14px;
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	text-align: center;
	border: 1px #666 solid;
}
.calendar_top .calendar td, .calendar_top .calendar th {
	width: 14%;
	padding: 5px;
	white-space: normal;
	word-break: break-all;
	border: 1px #ddd solid;
}
.calendar_top .calendar td {
	height: 8em;
	padding: 0;
	cursor: pointer;
	text-align: left;
	vertical-align: top;
	background: #fff;
}
.calendar_top .calendar td .label {
	font-weight: normal;
	display: block;
	display: block;
	min-width: 0;
	margin: 0;
	text-align: left;
	color: #333;
	border-bottom: 1px dotted #999;
	background: none;
}
.calendar_top .calendar td .label:last-child {
	border-bottom: none;
}
.calendar_top .calendar td .label i {
	font-style: normal;
	display: inline-block;
	min-width: 80px;
}
.calendar_top .calendar td .label {
}
.calendar_top .calendar .datei {
	margin-right: 10px;
	text-align: right;
}
.calendar_top .calendar td:hover {
	background: #f5f5f5;
}
.calendar_top .calendar th {
	font-weight: bold;
	text-align: center;
}
.calendar_top .calendar td.today {
	font-weight: bold;
	background: #fcf8e3;
}
.calendar_top .calendar .red {
	color: #f33;
}
.calendar_top .calendar .blue {
	color: #33f;
}
.calendar_top .calendar a {
	font-size: 12px;
	display: block;
	margin-bottom: 5px;
}

.calendar_charge .calendar td {
	cursor: auto;
}
.calendar_charge .calendar .daycol {
	font-size: 10px;
	font-weight: normal;
	line-height: 1.3;
	padding: 2px 3px;
	color: #333;
	border: 1px solid #333;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	        border-radius: 3px;
}
.calendar_charge .calendar .daycolcan {
	color: red;
	border: 1px solid red;
}
.calendar_charge .calendar .daycol p {
	margin: 0;
}

.btn-group {
	display: block;
	float: right;
	margin-left: 6px;
}
.btn-group .btn {
	padding: 5px 12px;
}

.hideDate {
	display: none;
}

.redCols {
	color: red;
}
.reds {
	color: red;
}

.takai_tr {
	color: #ccc;
}
.takai_tr a {
	color: #ccc;
}

.list-group-item-rest {
	color: #9a5fb8!important;
	background-color: #e4d4ec;
}

#charge_status_disp .list-group-item {
	font-size: 90%;
	padding: 8px 15px;
}
#charge_status_disp .badge {
	font-size: 80%;
}
.boost_cont #master_filter {
	display: none;
}

.pagination-centered {
	text-align: center;
}
.pagination-centered .btn-group {
	display: inline-block;
	float: none;
}

.pagination-right {
	text-align: right;
}

.custo_tbl th {
	width: 25%;
}

.badge-red {
	background-color: #d9534f;
}

.custo_img {
	display: block;
	width: 150px;
	margin-bottom: 10px;
}
.filedelchk {
	font-size: 11px;
	font-weight: normal;
}

.kaibtn {
	cursor: pointer;
	text-decoration: underline;
	color: #428bca;
}
option.op_hide {
	display: none;
}

.subtbl {
	margin-bottom: 0;
}
.subtbl .subtbl_num {
	width: 30px;
	vertical-align: middle;
}
.subtbl .subtbl_info {
	width: 247px;
	max-width: 247px;
}
.subtbl .subtbl_info span {
	display: block;
}
.maintbl a {
	color: #333;
}
.maintbl .timecol {
	width: 80px;
	vertical-align: middle;
}

.subtbl_prb {
	margin-bottom: 0;
}
.subtbl_prb .subtbl_num {
	width: 30px;
	vertical-align: middle;
}
.subtbl_prb .subtbl_info {
	font-size: 11px;
	width: 100px;
}
.subtbl_prb .subtbl_info span {
	display: block;
}

.sumtbl {
	border-top: 1px solid #ddd;
}
.sumtbl th {
	font-weight: normal;
	background-color: #f9f9f9;
}

table.locker_tbl td {
	font-size: 10px;
	position: relative;
	top: 0;
	left: 0;
}
.locker_tbl span {
	font-size: 8px;
	font-weight: bold;
	position: absolute;
	top: 1px;
	left: 2px;
	color: #0473ae;
}
table.locker_tbl td a, table.locker_tbl td div {
	line-height: 1.2;
	display: block;
	padding: 7px 3px 1px;
	color: #333;
}

.print_logo {
	text-align: center;
}
.print_logo img {
	width: 140px;
}
span.hiki {
	font-size: 11px;
	font-weight: bold;
}

.mirow table {
	background: #fff6f6;
}

.custo_right_tbl {
	overflow-x: scroll;
}

.schedule_top {
	font-size: 8px;
	margin-bottom: 20px;
}
.scmaintag_charge {
	z-index: 0!important;
	opacity: .5;
	color: #000!important;
	border: 1px solid #d6d5d2!important;
	background-color: #d6d5d2!important;
}
.scmaintag_charge_all {
	color: #000!important;
	border: none!important;
	background-color: transparent!important;
}

.grptag_st {
	background-color: #f94343!important;
}

.memc_date_tr {
	display: none;
}
.memc_date_tr.active {
	display: table-row;
}

#main_sch_cal .fc-event {
	left: 0!important;
	width: 100%!important;
	margin-right: 0!important;
}

.sendoku_outer {
	position: absolute;
	z-index: 1040;
	top: 40px;
	left: 40px;
}
.sendoku_inner {
	padding: 0;
}
.sendoku_inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sendoku_inner ul li {
	position: relative;
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
}
.sendoku_inner ul li i {
	font-size: 11px;
	position: absolute;
	top: -7px;
	right: -7px;
	padding: 2px 4px;
	cursor: pointer;
	color: #000;
	border: 1px solid #000;
	background-color: #cfe2f3;
}
.sendoku_inner ul li:last-child {
	margin-bottom: 0;
}
.sendoku_inner ul li a {
	font-size: .85em;
	display: block;
	text-decoration: none;
	color: #fff;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	box-shadow: 0 0 10px 0 rgba(50, 50, 50, .35);
}
.sendoku_inner ul li a.s_new {
	border-color: #008040;
	background-color: #3f9f6f;
}
.sendoku_inner ul li a.s_can {
	border-color: #9f0a03;
	background-color: #eb473f;
}
.sendoku_inner ul li a.s_chn {
	border-color: #450000;
	background-color: #730000;
}
.sendoku_inner ul li a.s_test {
	border-color: #000;
	background-color: #000;
}

@media print {
	.container {
		width: 230mm!important;
		margin: 0!important;
		-webkit-transform: scale(1);
	}

	header, .side_left, .side_right, .printhide, footer {
		display: none;
	}
	.printinput {
		border: none;
	}
}

/* Small devices (tablets, 768px) */
.sp_only, .sp_ionly {
	display: none;
}
@media (max-width: 768px) {
	.sp_only {
		display: block;
	}
	.sp_ionly {
		display: inline-block;
	}
	.side_right {
		margin-top: 3%;
	}
	.logo {
		padding-bottom: 3%;
	}
	.sp_nav_ol_outer {
		margin-bottom: 10px;
	}
	.hnav {
		display: none;
	}
	.hnav .btn {
		display: inline-table;
		width: 49.4%;
		max-width: inherit;
		min-height: inherit;
		padding: 6px 2px;
		text-align: left;
		white-space: normal;
	}
	.hnav .btn div {
		display: table-cell;
		width: 100%;
		padding-left: 2%;
		text-align: left;
		vertical-align: inherit;
	}
	.main_sch {
		overflow: scroll;
		overflow-y: visible;
	}
	#main_sch_cal {
		width: auto;
	}
	.calendar_top, .tbl_outer {
		overflow: scroll;
	}
	.calendar_charge .calendar {
		width: 300%;
	}
}
